#829 tag libdvdread-4.1.3-1.fc9 for f9-updates-candidate buildroot
Closed: Fixed None Opened 11 years ago by rathann.

Hi.
Please tag libdvdread-4.1.3-1.fc9 for f9-updates-candidate buildroot. I can't build libdvdnav-4.1.3 without it and I can't push the updated libdvdread to stable, because it breaks dependencies.


Login to comment on this ticket.

Metadata